/*--
	Theme Name: theme54989
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.list_5.recent-posts_li.featured-thumbnail a {
  pointer-events: none !important;
}
.content_box {
    padding: 50px 0 0 !important;
}
.content_box.box {
    margin: 68px 0 35px !important;}

.home .list_1 li h5 a {
    cursor: default !important;
    pointer-events: none !important;
}
@media (min-width: 1200px) {
.page-id-203 div.testimonials::after {
margin: 14px 0 30px !important;
}}
.page-id-9 #portfolio-grid li .caption {
  display: none!important;
}
.recent.list_5 a {
pointer-events: none !important;
}
.footer-copyright-link {
color: #ffc04c !important;
}
.page-id-7 h3 {
margin-bottom: 24px !important;
}
.page-id-7 h3 {
line-height: 22px !important;
}